
ALL: lib 

CFLAGS   =
FFLAGS   =
SOURCEC  = bcgs.c
SOURCEF  =
OBJSC    = bcgs.o
OBJSF    =
LIBBASE  = libpetscksp
LOCDIR   = src/ksp/ksp/impls/bcgs/
MANSEC   = KSP

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
